<template>
<b-container fluid>
<b-row align-h="center" class="mt-5">
<b-col cols="8">
  <b-jumbotron bg-variant="dark" text-variant="white" border-variant="dark">
    <template slot="header"><h2>Sobre IndieNest</h2>
    <hr class="my-6">
    </template>
   
    <template slot="lead">
      <h5>IndieNest foi inicialmente criado como um projeto na cadeira de Algoritmos de Programação III
      na Faculdade de Tecnologia Senac Pelotas, desenvolvido pelos alunos: <a href="https://gitlab.com/arthurggssenac">Arthur Graña</a>,
      <a href="https://gitlab.com/ficampos">Fabiano Campos</a>, <a href="https://gitlab.com/PietroDSK">Pietro Klug</a> e 
      <a href="https://gitlab.com/VINICIUSCAETANO">Vinicius Caetano</a>.</h5>
    </template>


    <hr class="my-4">

    <p>
      <h6>A ideia foi criar uma forma de ajudar tais desenvolvedores de jogos Indies a terem um lugar para obterem
      informações do mercado que mais se destacam, como por exemplo, qual plataforma, qual linguagem, qual gênero de jogo, etc.
      Além de ter acesso a essas informações, obter apoio monetário da comunidade gamer com ideias de jogos, podendo descreve-los,
      disponibilizar uma demo, no futuro um forum para que a comunidade crie discussões e sistema de recompensa para cada tipo de apoio.</h6>
    </p>
  </b-jumbotron>

</b-col>
</b-row>
</b-container>
</template>